locked
Windows 7 and Winforms 1.1 compatibility RRS feed

  • Question

  • Getting ready to upgrade pc's to windows 7 at the office and we have a number of .net 1.1 apps.  Google and bing have not returned a great deal on compatibility issues (lots on failed attempts to install 1.1 framework).  Any of you had any experience getting 1.1 winforms apps to run on Windows 7, had any issues, did they run ok? etc...
    -MBowles
    Tuesday, November 1, 2011 1:28 PM

Answers

  • Windows 7 comes with the .NET Framework 3.5.1, everything should work fine except for those applications that could require some specific .NET Framework 1.1 features that could have been deprecated in the most recent versions.

    Bye.


    Luigi Bruno - Microsoft Community Contributor 2011 Award
    • Marked as answer by Mbowles Wednesday, November 2, 2011 6:53 PM
    Wednesday, November 2, 2011 5:35 PM

All replies

  • Windows 7 comes with the .NET Framework 3.5.1, everything should work fine except for those applications that could require some specific .NET Framework 1.1 features that could have been deprecated in the most recent versions.

    Bye.


    Luigi Bruno - Microsoft Community Contributor 2011 Award
    • Marked as answer by Mbowles Wednesday, November 2, 2011 6:53 PM
    Wednesday, November 2, 2011 5:35 PM
  • I was under that impression and glad to see some validation.
    -MBowles
    Wednesday, November 2, 2011 6:53 PM